{
  "name": "frontend",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bootstrap": "^5.2.3",
    "react-bootstrap": "^2.7.4",
    "react-router-dom": "^6.10.0",
    "sweetalert2": "^11.7.3"
  }
}
